body {
    background-color: transparent;
}

.color-configurator {
    margin-top:30px;
}

#bow {
    width: 323px;
    height: 790px;
    background-color: rgba(245,245,245,0.20);
    margin: 0 auto;
}

#bow .frame {
    position: relative;
    background: url(../assets/absolute-40/frame.png);
}

#bow div {
    height: 100%;
    width: 100%;
    position: absolute;
    display: inline-block;
}

.color-picker {
    font-size: 14px;
    margin: 10px;
    display: block;
}

.color-picker > .btn {
    border: 1px solid #888;
    border-radius: 0;
    color: #333;
}

.color-picker > .btn:hover {
    text-decoration: none;
}

.color-picker > .btn:hover ~ ul.items {
    max-height: 600px;
    opacity: 1;
}

.color-picker > ul.items {
    padding-left: 0;
    z-index: 1;
    display: block;
    max-height: 0;
    overflow: hidden;
    opacity: 0;

    transition: max-height 0.2s linear, opacity 0.2s linear;
    -webkit-transition: max-height 0.2s linear, opacity 0.2s linear;

    -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
}

.color-picker > ul.items:hover {
    max-height: 600px;
    opacity: 1;
}

.color-picker > ul.items > li {
    list-style: none;
    padding: 7px 20px 7px 10px;
    line-height: 18px;
}

.color-picker > ul.items > li:hover {
    background-color: #3cf;
    color: white;
    cursor: pointer;
}

.color-picker > .selection {
    font-size: 12px;
    margin-top: -10px;
    font-variant: small-caps;
    letter-spacing: 2px;
    font-weight: bold;
}